<Type Name="PaperKind" FullName="System.Drawing.Printing.PaperKind">
  <TypeSignature Language="C#" Value="public sealed struct PaperKind;" Maintainer="auto" />
  <AssemblyInfo>
    <AssemblyName>System.Drawing</AssemblyName>
    <AssemblyPublicKey>[00 24 00 00 04 80 00 00 94 00 00 00 06 02 00 00 00 24 00 00 52 53 41 31 00 04 00 00 01 00 01 00 07 D1 FA 57 C4 AE D9 F0 A3 2E 84 AA 0F AE FD 0D E9 E8 FD 6A EC 8F 87 FB 03 76 6C 83 4C 99 92 1E B2 3B E7 9A D9 D5 DC C1 DD 9A D2 36 13 21 02 90 0B 72 3C F9 80 95 7F C4 E1 77 10 8F C6 07 77 4F 29 E8 32 0E 92 EA 05 EC E4 E8 21 C0 A5 EF E8 F1 64 5C 4C 0C 93 C1 AB 99 28 5D 62 2C AA 65 2C 1D FA D6 3D 74 5D 6F 2D E5 F1 7E 5E AF 0F C4 96 3D 26 1C 8A 12 43 65 18 20 6D C0 93 34 4D 5A D2 93]</AssemblyPublicKey>
    <AssemblyVersion>1.0.3300.0</AssemblyVersion>
    <AssemblyCulture>neutral</AssemblyCulture>
    <Attributes>
      <Attribute>
        <AttributeName>System.CLSCompliantAttribute</AttributeName>
      </Attribute>
      <Attribute>
        <AttributeName>System.Runtime.InteropServices.ComVisibleAttribute</AttributeName>
      </Attribute>
      <Attribute>
        <AttributeName>System.Resources.SatelliteContractVersionAttribute</AttributeName>
      </Attribute>
      <Attribute>
        <AttributeName>System.Security.AllowPartiallyTrustedCallersAttribute</AttributeName>
      </Attribute>
      <Attribute>
        <AttributeName>System.Resources.NeutralResourcesLanguageAttribute</AttributeName>
      </Attribute>
    </Attributes>
  </AssemblyInfo>
  <ThreadSafetyStatement>Gtk# is thread aware, but not thread safe; See the &lt;link location="node:gtk-sharp/programming/threads"&gt;Gtk# Thread Programming&lt;/link&gt; for details.</ThreadSafetyStatement>
  <Docs>
    <summary>To be added</summary>
    <remarks>To be added</remarks>
  </Docs>
  <Base>
    <BaseTypeName>System.Enum</BaseTypeName>
  </Base>
  <Interfaces>
    <Interface>
      <InterfaceName>System.IComparable</InterfaceName>
    </Interface>
    <Interface>
      <InterfaceName>System.IFormattable</InterfaceName>
    </Interface>
    <Interface>
      <InterfaceName>System.IConvertible</InterfaceName>
    </Interface>
  </Interfaces>
  <Attributes />
  <Members>
    <Member MemberName="Custom">
      <MemberSignature Language="C#" Value="public static PaperKind Custom;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Letter">
      <MemberSignature Language="C#" Value="public static PaperKind Letter;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Legal">
      <MemberSignature Language="C#" Value="public static PaperKind Legal;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="A4">
      <MemberSignature Language="C#" Value="public static PaperKind A4;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="CSheet">
      <MemberSignature Language="C#" Value="public static PaperKind CSheet;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="DSheet">
      <MemberSignature Language="C#" Value="public static PaperKind DSheet;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="ESheet">
      <MemberSignature Language="C#" Value="public static PaperKind ESheet;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="LetterSmall">
      <MemberSignature Language="C#" Value="public static PaperKind LetterSmall;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Tabloid">
      <MemberSignature Language="C#" Value="public static PaperKind Tabloid;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Ledger">
      <MemberSignature Language="C#" Value="public static PaperKind Ledger;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Statement">
      <MemberSignature Language="C#" Value="public static PaperKind Statement;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Executive">
      <MemberSignature Language="C#" Value="public static PaperKind Executive;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="A3">
      <MemberSignature Language="C#" Value="public static PaperKind A3;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="A4Small">
      <MemberSignature Language="C#" Value="public static PaperKind A4Small;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="A5">
      <MemberSignature Language="C#" Value="public static PaperKind A5;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="B4">
      <MemberSignature Language="C#" Value="public static PaperKind B4;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="B5">
      <MemberSignature Language="C#" Value="public static PaperKind B5;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Folio">
      <MemberSignature Language="C#" Value="public static PaperKind Folio;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Quarto">
      <MemberSignature Language="C#" Value="public static PaperKind Quarto;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Standard10x14">
      <MemberSignature Language="C#" Value="public static PaperKind Standard10x14;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Standard11x17">
      <MemberSignature Language="C#" Value="public static PaperKind Standard11x17;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Note">
      <MemberSignature Language="C#" Value="public static PaperKind Note;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Number9Envelope">
      <MemberSignature Language="C#" Value="public static PaperKind Number9Envelope;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Number10Envelope">
      <MemberSignature Language="C#" Value="public static PaperKind Number10Envelope;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Number11Envelope">
      <MemberSignature Language="C#" Value="public static PaperKind Number11Envelope;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Number12Envelope">
      <MemberSignature Language="C#" Value="public static PaperKind Number12Envelope;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Number14Envelope">
      <MemberSignature Language="C#" Value="public static PaperKind Number14Envelope;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="DLEnvelope">
      <MemberSignature Language="C#" Value="public static PaperKind DLEnvelope;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="C5Envelope">
      <MemberSignature Language="C#" Value="public static PaperKind C5Envelope;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="C3Envelope">
      <MemberSignature Language="C#" Value="public static PaperKind C3Envelope;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="C4Envelope">
      <MemberSignature Language="C#" Value="public static PaperKind C4Envelope;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="C6Envelope">
      <MemberSignature Language="C#" Value="public static PaperKind C6Envelope;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="C65Envelope">
      <MemberSignature Language="C#" Value="public static PaperKind C65Envelope;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="B4Envelope">
      <MemberSignature Language="C#" Value="public static PaperKind B4Envelope;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="B5Envelope">
      <MemberSignature Language="C#" Value="public static PaperKind B5Envelope;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="B6Envelope">
      <MemberSignature Language="C#" Value="public static PaperKind B6Envelope;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="ItalyEnvelope">
      <MemberSignature Language="C#" Value="public static PaperKind ItalyEnvelope;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="MonarchEnvelope">
      <MemberSignature Language="C#" Value="public static PaperKind MonarchEnvelope;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="PersonalEnvelope">
      <MemberSignature Language="C#" Value="public static PaperKind PersonalEnvelope;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="USStandardFanfold">
      <MemberSignature Language="C#" Value="public static PaperKind USStandardFanfold;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="GermanStandardFanfold">
      <MemberSignature Language="C#" Value="public static PaperKind GermanStandardFanfold;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="GermanLegalFanfold">
      <MemberSignature Language="C#" Value="public static PaperKind GermanLegalFanfold;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="IsoB4">
      <MemberSignature Language="C#" Value="public static PaperKind IsoB4;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="JapanesePostcard">
      <MemberSignature Language="C#" Value="public static PaperKind JapanesePostcard;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Standard9x11">
      <MemberSignature Language="C#" Value="public static PaperKind Standard9x11;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Standard10x11">
      <MemberSignature Language="C#" Value="public static PaperKind Standard10x11;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Standard15x11">
      <MemberSignature Language="C#" Value="public static PaperKind Standard15x11;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="InviteEnvelope">
      <MemberSignature Language="C#" Value="public static PaperKind InviteEnvelope;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="LetterExtra">
      <MemberSignature Language="C#" Value="public static PaperKind LetterExtra;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="LegalExtra">
      <MemberSignature Language="C#" Value="public static PaperKind LegalExtra;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="TabloidExtra">
      <MemberSignature Language="C#" Value="public static PaperKind TabloidExtra;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="A4Extra">
      <MemberSignature Language="C#" Value="public static PaperKind A4Extra;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="LetterTransverse">
      <MemberSignature Language="C#" Value="public static PaperKind LetterTransverse;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="A4Transverse">
      <MemberSignature Language="C#" Value="public static PaperKind A4Transverse;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="LetterExtraTransverse">
      <MemberSignature Language="C#" Value="public static PaperKind LetterExtraTransverse;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="APlus">
      <MemberSignature Language="C#" Value="public static PaperKind APlus;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="BPlus">
      <MemberSignature Language="C#" Value="public static PaperKind BPlus;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="LetterPlus">
      <MemberSignature Language="C#" Value="public static PaperKind LetterPlus;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="A4Plus">
      <MemberSignature Language="C#" Value="public static PaperKind A4Plus;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="A5Transverse">
      <MemberSignature Language="C#" Value="public static PaperKind A5Transverse;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="B5Transverse">
      <MemberSignature Language="C#" Value="public static PaperKind B5Transverse;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="A3Extra">
      <MemberSignature Language="C#" Value="public static PaperKind A3Extra;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="A5Extra">
      <MemberSignature Language="C#" Value="public static PaperKind A5Extra;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="B5Extra">
      <MemberSignature Language="C#" Value="public static PaperKind B5Extra;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="A2">
      <MemberSignature Language="C#" Value="public static PaperKind A2;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="A3Transverse">
      <MemberSignature Language="C#" Value="public static PaperKind A3Transverse;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="A3ExtraTransverse">
      <MemberSignature Language="C#" Value="public static PaperKind A3ExtraTransverse;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="JapaneseDoublePostcard">
      <MemberSignature Language="C#" Value="public static PaperKind JapaneseDoublePostcard;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="A6">
      <MemberSignature Language="C#" Value="public static PaperKind A6;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="JapaneseEnvelopeKakuNumber2">
      <MemberSignature Language="C#" Value="public static PaperKind JapaneseEnvelopeKakuNumber2;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="JapaneseEnvelopeKakuNumber3">
      <MemberSignature Language="C#" Value="public static PaperKind JapaneseEnvelopeKakuNumber3;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="JapaneseEnvelopeChouNumber3">
      <MemberSignature Language="C#" Value="public static PaperKind JapaneseEnvelopeChouNumber3;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="JapaneseEnvelopeChouNumber4">
      <MemberSignature Language="C#" Value="public static PaperKind JapaneseEnvelopeChouNumber4;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="LetterRotated">
      <MemberSignature Language="C#" Value="public static PaperKind LetterRotated;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="A3Rotated">
      <MemberSignature Language="C#" Value="public static PaperKind A3Rotated;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="A4Rotated">
      <MemberSignature Language="C#" Value="public static PaperKind A4Rotated;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="A5Rotated">
      <MemberSignature Language="C#" Value="public static PaperKind A5Rotated;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="B4JisRotated">
      <MemberSignature Language="C#" Value="public static PaperKind B4JisRotated;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="B5JisRotated">
      <MemberSignature Language="C#" Value="public static PaperKind B5JisRotated;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="JapanesePostcardRotated">
      <MemberSignature Language="C#" Value="public static PaperKind JapanesePostcardRotated;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="JapaneseDoublePostcardRotated">
      <MemberSignature Language="C#" Value="public static PaperKind JapaneseDoublePostcardRotated;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="A6Rotated">
      <MemberSignature Language="C#" Value="public static PaperKind A6Rotated;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="JapaneseEnvelopeKakuNumber2Rotated">
      <MemberSignature Language="C#" Value="public static PaperKind JapaneseEnvelopeKakuNumber2Rotated;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="JapaneseEnvelopeKakuNumber3Rotated">
      <MemberSignature Language="C#" Value="public static PaperKind JapaneseEnvelopeKakuNumber3Rotated;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="JapaneseEnvelopeChouNumber3Rotated">
      <MemberSignature Language="C#" Value="public static PaperKind JapaneseEnvelopeChouNumber3Rotated;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="JapaneseEnvelopeChouNumber4Rotated">
      <MemberSignature Language="C#" Value="public static PaperKind JapaneseEnvelopeChouNumber4Rotated;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="B6Jis">
      <MemberSignature Language="C#" Value="public static PaperKind B6Jis;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="B6JisRotated">
      <MemberSignature Language="C#" Value="public static PaperKind B6JisRotated;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Standard12x11">
      <MemberSignature Language="C#" Value="public static PaperKind Standard12x11;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="JapaneseEnvelopeYouNumber4">
      <MemberSignature Language="C#" Value="public static PaperKind JapaneseEnvelopeYouNumber4;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="JapaneseEnvelopeYouNumber4Rotated">
      <MemberSignature Language="C#" Value="public static PaperKind JapaneseEnvelopeYouNumber4Rotated;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Prc16K">
      <MemberSignature Language="C#" Value="public static PaperKind Prc16K;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Prc32K">
      <MemberSignature Language="C#" Value="public static PaperKind Prc32K;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Prc32KBig">
      <MemberSignature Language="C#" Value="public static PaperKind Prc32KBig;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="PrcEnvelopeNumber1">
      <MemberSignature Language="C#" Value="public static PaperKind PrcEnvelopeNumber1;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="PrcEnvelopeNumber2">
      <MemberSignature Language="C#" Value="public static PaperKind PrcEnvelopeNumber2;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="PrcEnvelopeNumber3">
      <MemberSignature Language="C#" Value="public static PaperKind PrcEnvelopeNumber3;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="PrcEnvelopeNumber4">
      <MemberSignature Language="C#" Value="public static PaperKind PrcEnvelopeNumber4;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="PrcEnvelopeNumber5">
      <MemberSignature Language="C#" Value="public static PaperKind PrcEnvelopeNumber5;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="PrcEnvelopeNumber6">
      <MemberSignature Language="C#" Value="public static PaperKind PrcEnvelopeNumber6;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="PrcEnvelopeNumber7">
      <MemberSignature Language="C#" Value="public static PaperKind PrcEnvelopeNumber7;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="PrcEnvelopeNumber8">
      <MemberSignature Language="C#" Value="public static PaperKind PrcEnvelopeNumber8;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="PrcEnvelopeNumber9">
      <MemberSignature Language="C#" Value="public static PaperKind PrcEnvelopeNumber9;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="PrcEnvelopeNumber10">
      <MemberSignature Language="C#" Value="public static PaperKind PrcEnvelopeNumber10;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Prc16KRotated">
      <MemberSignature Language="C#" Value="public static PaperKind Prc16KRotated;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Prc32KRotated">
      <MemberSignature Language="C#" Value="public static PaperKind Prc32KRotated;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="Prc32KBigRotated">
      <MemberSignature Language="C#" Value="public static PaperKind Prc32KBigRotated;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="PrcEnvelopeNumber1Rotated">
      <MemberSignature Language="C#" Value="public static PaperKind PrcEnvelopeNumber1Rotated;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="PrcEnvelopeNumber2Rotated">
      <MemberSignature Language="C#" Value="public static PaperKind PrcEnvelopeNumber2Rotated;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="PrcEnvelopeNumber3Rotated">
      <MemberSignature Language="C#" Value="public static PaperKind PrcEnvelopeNumber3Rotated;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="PrcEnvelopeNumber4Rotated">
      <MemberSignature Language="C#" Value="public static PaperKind PrcEnvelopeNumber4Rotated;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="PrcEnvelopeNumber5Rotated">
      <MemberSignature Language="C#" Value="public static PaperKind PrcEnvelopeNumber5Rotated;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="PrcEnvelopeNumber6Rotated">
      <MemberSignature Language="C#" Value="public static PaperKind PrcEnvelopeNumber6Rotated;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="PrcEnvelopeNumber7Rotated">
      <MemberSignature Language="C#" Value="public static PaperKind PrcEnvelopeNumber7Rotated;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="PrcEnvelopeNumber8Rotated">
      <MemberSignature Language="C#" Value="public static PaperKind PrcEnvelopeNumber8Rotated;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="PrcEnvelopeNumber9Rotated">
      <MemberSignature Language="C#" Value="public static PaperKind PrcEnvelopeNumber9Rotated;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="PrcEnvelopeNumber10Rotated">
      <MemberSignature Language="C#" Value="public static PaperKind PrcEnvelopeNumber10Rotated;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Drawing.Printing.PaperKind</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
    <Member MemberName="value__">
      <MemberSignature Language="C#" Value="public int value__;" />
      <MemberType>Field</MemberType>
      <ReturnValue>
        <ReturnType>System.Int32</ReturnType>
      </ReturnValue>
      <Parameters />
      <Docs>
        <summary>To be added</summary>
        <remarks>To be added</remarks>
      </Docs>
    </Member>
  </Members>
</Type>
